unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls;

type
  TForm1 = class(TForm)
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    procedure Label3Click(Sender: TObject);
    procedure Label2Click(Sender: TObject);
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.FormCreate(Sender: TObject);
begin
  Label1.Caption:='Mój program'+#13+'w DELPHI'
end;

procedure TForm1.Label2Click(Sender: TObject);
begin
  Label2.Caption:='Ala ma kota';
end;

procedure TForm1.Label3Click(Sender: TObject);
begin
  Label3.WordWrap:=True;
  Label3.Caption:='Ala ma kota';

end;

end.
